RubyGems Navigation menu

i18n_backend_sequel 0.2.0

I18n backend which allows to store/get the translations from a database using a sequel.

Versions:

  1. 0.2.0 - December 9, 2010 (9 KB)
  2. 0.1.0 - September 20, 2010 (9 KB)
  3. 0.0.1 - September 20, 2010 (9 KB)

Development Dependencies:

Authors:

  • Corin Langosch

Owners:

82890582bc10ffebe1ae4c7127effa01

Total downloads 4,425

For this version 1,560

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'i18n_backend_sequel', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install i18n_backend_sequel = Copy to clipboard Copied!

Links: